#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 network-run
version:              0.3.0
visibility:           public
id:                   network-run-0.3.0-EU2LscKDWlXF60NK0vcZGV
key:                  network-run-0.3.0-EU2LscKDWlXF60NK0vcZGV
license:              BSD-3-Clause
maintainer:           kazu@iij.ad.jp
author:               Kazu Yamamoto
synopsis:             Simple network runner library
description:          Simple functions to run network clients and servers.
category:             Network
abi:                  97c0bbb74643395ed941f946e36c6e63
exposed:              True
exposed-modules:
    Network.Run.TCP Network.Run.TCP.Timeout Network.Run.UDP

hidden-modules:       Network.Run.Core
import-dirs:          /usr/lib/ghc-9.4.8/site-local/network-run-0.3.0
library-dirs:         /usr/lib/ghc-9.4.8/site-local/network-run-0.3.0
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/network-run-0.3.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-network-run
hs-libraries:         HSnetwork-run-0.3.0-EU2LscKDWlXF60NK0vcZGV
depends:
    base-4.17.2.1 bytestring-0.11.5.3
    network-3.1.4.0-3dx8iLR4JM2HWvxqoL7m7K
    time-manager-0.0.1-IqiXUyfQQErI0CiYmeQDCz

haddock-interfaces:   /usr/share/doc/haskell-network-run/html/network-run.haddock
haddock-html:         /usr/share/doc/haskell-network-run/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

